Subject: B19 gcc wont produce executables
From: [email-masked] (John Massingham)

30 Mar 1998 18:39:51 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="------------A1941E9A5BFC76DF51A83DDA"
To: [email-masked]

This is a multi-part message in MIME format.
--------------A1941E9A5BFC76DF51A83DDA
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Hi, 

I have just downloaded cdk.exe for B19 for a first time look at
the gnuwin32 project and have come across the following problems:

1. for interest, cdk wont install straight away as it cant find 
   setup.lid this can be got round by installing the usertools first

2. more seriously, after installing everything, cdk and usertools,
   I try to compile "hello world" using gcc. the compiler munches
   away then exits as if everything is OK but...
   there is no executable! What am I donig wrong?

   I have just downloaded b18 and "hello world" compiles fine.
   B18 gcc --version = cygnus-2.7.2-970404
   B18 gcc --version = 2.7-B19

3. Now gcc B19 gives me an error saying that I dont have permission to run
   c:\cygnus\b19\H-i386~1\lib\gcc-lib\i386-cygwin32\2.7-B19\cpp.exe !!!

I'll stick to B18 for now!!

John

--------------A1941E9A5BFC76DF51A83DDA
Content-Type: text/x-vcard; charset=us-ascii; name="vcard.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for John Massingham
Content-Disposition: attachment; filename="vcard.vcf"

begin:          vcard
fn:             John Massingham
n:              Massingham;John
org:            LSI Logic
adr:            Greenwood House;;London Road;Bracknell;Berkshire;RG12 2UB;England
email;internet: [email-masked]
title:          Senior Design Engineer
tel;work:       +44 1344 413194
tel;fax:        +44 1344 413296
x-mozilla-cpt:  ;0
x-mozilla-html: FALSE
version:        2.1
end:            vcard

--------------A1941E9A5BFC76DF51A83DDA--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".